Skip to main content
GET
/
v0
/
users
/
{user_id}
/
kyc
/
document
/
{document_id}
Get a KYC document image for a user
curl --request GET \
  --url https://sis.sumvin.com/v0/users/{user_id}/kyc/document/{document_id} \
  --header 'Authorization: Bearer <token>' \
  --header 'x-sumvin-pint-token: <x-sumvin-pint-token>'
{
  "detail": "No wallet found with ID 12345 for this user.",
  "error_code": "WAL-404-001",
  "instance": "/v0/wallets/12345",
  "status": 404,
  "title": "Wallet Not Found",
  "trace_id": "abc123-def456-ghi789",
  "type": "https://api.sumvin.com/errors/wal-404-001"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

x-sumvin-pint-token
string
required

Path Parameters

user_id
string
required
document_id
string
required

Response

Document image binary stream